DOCKER(1)

NAME
docker-service - Manage Swarm services

SYNOPSIS
docker service

DESCRIPTION
Manage Swarm services

SEE ALSO
docker(1), docker-service-create(1), docker-service-inspect(1), docker-service-logs(1), docker-service-ls(1), docker-service-ps(1), docker-service-rm(1), docker-service-rollback(1), docker-service-scale(1), docker-service-update(1)